VC++4.0 project doesn't build with VC++ 6.0 
Author Message
 VC++4.0 project doesn't build with VC++ 6.0

Hi,

I was a previous user of VC++4.0. A few days ago, my company bought version
6. We've never had 5.0.

I've been trying to rebuild a project built with 4.0. After the usual
warnings about the conversion of the project, I try to do the
rebuild. Everything seems to be OK (the compilation process presents no
problems at all) but when the link time arrives, I get
a message stating that the library

uuid2.lib

cannot be found.

Therefore, the exe is not built. I've searched the install. dirs. for
VC++ 6.0 and I have found a library named uuid.lib, but not uuid2.lib.
Checking another PC with still 4.0, I've found the library. So it seems
that there's something VC6.0 doesn't convert properly. Perhaps
going from 4.0 to 6.0 forgetting everything about 5.0 has been too
much.

Any ideas? Any switches I should know about? Please, help me!

Thanks alot.


Jose.



Fri, 09 Mar 2001 03:00:00 GMT  
 
 [ 1 post ] 

 Relevant Pages 

1. vc++ 6.0 stl doesn't behave as expected

2. How to build setup program for VC application(VC 6.0)

3. DLL built with VC 6.0 not working with VC 7.0 application

4. Code doesn't work in VC 6.0

5. Debugging VC 6.0 Project under VC 5.0

6. Link Errors in VC.net that don't appear in VC 6.0

7. Can't compile VC 4.1 project in VC 4.2

8. Problem converting VC++ 6.0 project to VC++.net

9. Problem porting ATL project from VC++ 6.0 to VC++.NET 2003

10. Utility project doesn't send output to build window

11. backward compatibility vc++ .net vc++ 6.0

12. vc++ 5.0 to vc++ 6.0 problem

 

 
Powered by phpBB® Forum Software